Page 24 of 72 FirstFirst ... 14192021222324252627282934 ... LastLast
Results 461 to 480 of 1436
Like Tree49Likes
  1.    #461  
    Quote Originally Posted by sirga78 View Post
    i'm experiencing some random reboots + some reset (no data loss, but app catalog asking me again to accept terms of use, calendar asking me for accounts as if it were first time, even it is keeping my schedule)
    Any clue? And of course, it forces everything back to Palm default settings in Govnah
    It could be because of the fact that 2.1 on the Pixi is COMPLETELY UNSUPPORTED? Please, don't ask these kind of questions. Go and research if those are 2.1 related and if it happens as well on th Pre, and try the steps listed for the Pre (if there are). If not, you're on your own.

    It was said since the beginning. This is completely unsupported.

    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  2. #462  
    Quote Originally Posted by sirga78 View Post
    i'm experiencing some random reboots + some reset (no data loss, but app catalog asking me again to accept terms of use, calendar asking me for accounts as if it were first time, even it is keeping my schedule)
    Any clue? And of course, it forces everything back to Palm default settings in Govnah
    If the device doesn't make a clean shutdown (reboot) open files may get corrupted and you may experience this.

    EDIT: I don't know nothing about why you get this reboots.
  3. #463  
    Quote Originally Posted by NuttyBunny View Post
    It could be because of the fact that 2.1 on the Pixi is COMPLETELY UNSUPPORTED? Please, don't ask these kind of questions. Go and research if those are 2.1 related and if it happens as well on th Pre, and try the steps listed for the Pre (if there are). If not, you're on your own.

    It was said since the beginning. This is completely unsupported.

    I'm sorry, didn't want to make you angry, just wanted to share the experience of mine, and see if anybody else has the same. I thought this was one of the purposes of the forum. I don't expect you or anyone to solve the problem, i now it is unsupported and i can only thank you million times for having given us this 2.1 version at all so, no expectations whatsoever, didn't know i had to take so much care about the way i post my experiences, but i'll try next time to make it better.
  4. #464  
    Quote Originally Posted by sirga78 View Post
    .. didn't know i had to take so much care about the way i post my experiences, but i'll try next time to make it better.
    Don't mess with the mexican ;-).
  5. #465  
    Quote Originally Posted by somline View Post
    Don't mess with the mexican ;-).
    i really mean it, i'm not the most experienced forum user, so, sometimes, i might not know how to post properly things in order to stay in the rules
  6. #466  
    Quote Originally Posted by sirga78 View Post
    i really mean it, i'm not the most experienced forum user, so, sometimes, i might not know how to post properly things in order to stay in the rules
    Don't worry this is the nicest community you can find.
    There is a story behind NuttyBunny's reaction you probably don't know about.
  7.    #467  
    No biggie here, the problem is that we all went into the 2.1 Pixi thing knowing that Palm won't support this at all, and that there would be bugs here and there and that we won't be able to fix them at all

    I, for example, had to withdraw the Pixi from my mom and give her my Telcel Pre- instead (2.1, of course). She is happier than ever, the Pixi was too slow

    And well, I didn't use the Pixi that much, so I don't really know what bizarre and obscure bugs will pop up, so, you may check the 2.1 bugs thread and see if your matches some of those.

    I didn't get angry, sorry about the capslock, it tends to activate by itself

    hehehe...

    And, as a bonus, I'm thinking on look if the binary files have debugging symbols and strip them from that. The debugging symbols won't do any good to us, since they take memory space, and nobody's going to debug these files. So, if they have them, and we can clean them up, it perhaps will mean that we'll have a somewhat smoother system.

    This isn't over, it's just that I'm on enyo mode right now, trying to get something ready for the TouchPad launch
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  8. #468  
    Quote Originally Posted by NuttyBunny View Post
    No biggie here, the problem is that we all went into the 2.1 Pixi thing knowing that Palm won't support this at all, and that there would be bugs here and there and that we won't be able to fix them at all

    I, for example, had to withdraw the Pixi from my mom and give her my Telcel Pre- instead (2.1, of course). She is happier than ever, the Pixi was too slow

    And well, I didn't use the Pixi that much, so I don't really know what bizarre and obscure bugs will pop up, so, you may check the 2.1 bugs thread and see if your matches some of those.

    I didn't get angry, sorry about the capslock, it tends to activate by itself

    hehehe...

    And, as a bonus, I'm thinking on look if the binary files have debugging symbols and strip them from that. The debugging symbols won't do any good to us, since they take memory space, and nobody's going to debug these files. So, if they have them, and we can clean them up, it perhaps will mean that we'll have a somewhat smoother system.

    This isn't over, it's just that I'm on enyo mode right now, trying to get something ready for the TouchPad launch
    Thanks man, just wanted to make sure that all is good and explane that my was only a report
    By the way, i still have to go through your procedure in order to get the paid apps, still didn't have time to try editing the file. Thanks for your always prompt replies though.
  9. #469  
    I know that this is a unsupported build, but do notifications work? Because it shows every notification except for sms...

    Also: Paid Apps work, but strangely, PDK apps aren't there.. I went to the page for angry birds, sent the message to my phone, then i got a message in the app catalog that "this application is not available for your model." Any suggestions?
    Last edited by palmlover123; 06/08/2011 at 06:52 PM.
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
  10.    #470  
    Quote Originally Posted by palmlover123 View Post
    I know that this is a unsupported build, but do notifications work? Because it shows every notification except for sms...
    Weird, mine shows every single one, even sms

    Quote Originally Posted by palmlover123 View Post
    Also: Paid Apps work, but strangely, PDK apps aren't there.. I went to the page for angry birds, sent the message to my phone, then i got a message in the app catalog that "this application is not available for your model." Any suggestions?
    No idea, perhaps toying around with the palm-build-info file could help :S
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  11. #471  
    Quote Originally Posted by NuttyBunny View Post
    Weird, mine shows every single one, even sms
    I have a idea..I recently installed from preware "set vibrate for 3 seconds"... Let me try uninstalling that....


    Quote Originally Posted by NuttyBunny View Post
    No idea, perhaps toying around with the palm-build-info file could help :S
    I try doing that but i guess its a read only file..I don't know how to edit it..I am using Internalz Pro..

    UPDATE: I figured it out how to edit it..I had to turn on master mode.
    Last edited by palmlover123; 06/09/2011 at 08:01 AM.
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
  12. #472  
    I finally found the time to upgrade my Pixi. I've a german O2 -device and for now the most things work good (phone, data, sms...).

    I tried the softswapping (for more infos look in the overclocking thread) - and must say, that it helps to avoid severe lags... The overall experience is really better with it (at least for a half day till now...).

    Disable compcache with Govnah and just run these commands (for 90MB softswap):
    swapoff -a
    insmod /lib/modules/2.6.24-palm-chuck/extra/xvmalloc.ko
    insmod /lib/modules/2.6.24-palm-chuck/extra/ramzswap.ko disksize_kb=92160
    swapon /dev/ramzswap0 -p 1


    You have to enable it after each reboot (in the overclocking thread are instructions to script it) but i barely reboot my device (5min are toooo long).

    By the way... anyone got service-based apps up an running? Modeswitcher, Netstat.... the Software-Manager-App doesn't show anything under the "other" field...
  13. #473  
    Is there any terminal apps for 2.1? I see terminal(doesnt work) and terminus(doesnt launch) Is there anybody that got terminus working on their pixi?
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
  14. #474  
    They both didn't work for me neither. I entered the commands via novaterm from the PC...
  15. #475  
    Here are my results since putting 2.1 on my Pixi Plus:
    Govnah: Set the up threshold to 30%(it feels faster) and put compache on (only if your pixi feels slow) put it on to 32 MB.
    Preware: Installed Easily, recognized my device as 2.1.
    Terminal Support: I installed both(terminal and terminus) Both wouldn't work.
    Notifications: Everything seems to work expect SMS
    App Catalog: I can purchase apps, but strangely(even after editing the palm-build-info file), I can't see or buy PDK apps..When i log into my Palm Profile, I see the OS Version as 9.9.9
    System: Feels smooth and well, but it feels slow(after 3-4 cards are opened)

    Nutty, I couldn't thank you enough b/c when HPalm wouldn't give OTA updates anymore, I felt like jumping ship to Andriod.
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
  16. #476  
    Quote Originally Posted by arctic_mobile View Post
    I finally found the time to upgrade my Pixi. I've a german O2 -device and for now the most things work good (phone, data, sms...).

    I tried the softswapping (for more infos look in the overclocking thread) - and must say, that it helps to avoid severe lags... The overall experience is really better with it (at least for a half day till now...).

    Disable compcache with Govnah and just run these commands (for 90MB softswap):
    swapoff -a
    insmod /lib/modules/2.6.24-palm-chuck/extra/xvmalloc.ko
    insmod /lib/modules/2.6.24-palm-chuck/extra/ramzswap.ko disksize_kb=92160
    swapon /dev/ramzswap0 -p 1


    You have to enable it after each reboot (in the overclocking thread are instructions to script it) but i barely reboot my device (5min are toooo long).

    By the way... anyone got service-based apps up an running? Modeswitcher, Netstat.... the Software-Manager-App doesn't show anything under the "other" field...
    Hi,

    I'm from Germany too and I put similar values into the compcache file in /etc/event.d. I thoroughly tested the 96 mb compcache. Now instead I use 65534. Test that if you like. I have my pixi plus 2.1 running stable with that setting since about 2 days without reboot or severe lags. I'd be grateful if you could report back on your experience with that setting. It's my secondary phone so I only use it moderately (alarm, feeds, forums, no big apps running, used maybe 1 hour during the day). By the way I use 122-600 ondemandtcl and get a fairly constant speed and 2 days runtime out of a charge. What's your setting and experience?

    Best regards,

    Heino
  17. #477  
    Quote Originally Posted by zacky59 View Post
    problem
    I love how Sprint Chat is open in that screencap. xD
  18. #478  
    Quote Originally Posted by heino View Post
    Hi,

    I'm from Germany too and I put similar values into the compcache file in /etc/event.d. I thoroughly tested the 96 mb compcache. Now instead I use 65534. Test that if you like. I have my pixi plus 2.1 running stable with that setting since about 2 days without reboot or severe lags. I'd be grateful if you could report back on your experience with that setting. It's my secondary phone so I only use it moderately (alarm, feeds, forums, no big apps running, used maybe 1 hour during the day). By the way I use 122-600 ondemandtcl and get a fairly constant speed and 2 days runtime out of a charge. What's your setting and experience?

    Best regards,

    Heino
    For now, i have 122-600 ondemandctl, cfq, cubic, no compcache and 90MB softswap - everything fells smooth so far - nearly no lags (although i usually close the most apps when i don't need them).
    But i'm able to open 10 cards (all default-palm apps), and even stacking and scrolling works without lags until tmc-message arrives... Can't say much about battery time - would say it's not far from 1.4.5 - it lasts for me for a full working day with moderate use.

    Regards
    arctic
  19. #479  
    I have looked at Flash for Pre/Pre+. Turns out if you use Jason Robitaille's IPK builder, you can compile a Flash IPK from the Verizon Pre 2 doctor and make it armv6 compatible... I tried installing using quickinstall, didn't work..

    Also I can't upload the IPK's b/c Precental doesn't let you..

    Here's the steps I did:
    1-Downloaded Verizon Pre 2 doctor v2.0.1
    2-I used Winrar(but you can use any file manager) to navigate to: resources/webOS.tar/./nova-cust-image-roadrunner.rootfs.tar.gz/./
    3- I looked on Jason Robitaille's Thread for putting Flash on Legacy Devices. I downloaded "FlashContainer.zip"
    Heres the link:
    http://forums.precentral.net/canuck-...s-2-1-0-a.html
    4-Extract the following files and put them in the "file" folder in the same folder structure.
    /etc/adobe/mms.cfg -> FlashPlugin/files/etc/adobe/mms.cfg
    /etc/adobe/oem.cfg -> FlashPlugin/files/etc/adobe/oem.cfg
    /usr/lib/BrowserServerPlugins/libflashplayer.so -> FlashPlugin/files/usr/lib/BrowserServerPlugins/libflashplayer.so
    /usr/lib/BrowserServerPlugins/resource/plugin-icon-noplay.png -> FlashPlugin/files/usr/lib/BrowserServerPlugins/resource/plugin-icon-noplay.png
    /usr/lib/BrowserServerPlugins/resource/plugin-icon-play-down.png -> FlashPlugin/files/usr/lib/BrowserServerPlugins/resource/plugin-icon-play-down.png
    /usr/lib/BrowserServerPlugins/resource/plugin-icon-play.png -> FlashPlugin/files/usr/lib/BrowserServerPlugins/resource/plugin-icon-play.png
    /usr/lib/BrowserServerPlugins/resource/plugin-icon-unknown.png -> FlashPlugin/files/usr/lib/BrowserServerPlugins/resource/plugin-icon-unknown.png
    /usr/lib/BrowserServerPlugins/resource/plugin-scrim.png -> FlashPlugin/files/usr/lib/BrowserServerPlugins/resource/plugin-scrim.png
    /usr/lib/libFlashGraphics.so -> FlashPlugin/files/usr/lib/libFlashGraphics.so
    /usr/lib/BrowserServerPlugins/FlashMiniPlugin.so -> FlashPlugin/files/usr/lib/BrowserServerPlugins/FlashMiniPlugin.so
    5- I then used Jason Robitialle's IPK Creator and created 2 IPK's: 1 for armv7 and 1 for armv6.
    6- Preware was being stupid, so I used quickinstall to install the IPK's. The armv6 one returned this message:ERROR, while the armv7 returned this message: ERROR, then it said that it "Clearing state_went blah blah Perhaps run ipkg update?"

    Any suggestions?
    Also doesn't a andriod device have a armv6? And doesn't it have flash...
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
  20.    #480  
    Quote Originally Posted by palmlover123 View Post
    I have looked at Flash for Pre/Pre+. Turns out if you use Jason Robitaille's IPK builder, you can compile a Flash IPK from the Verizon Pre 2 doctor and make it armv6 compatible... I tried installing using quickinstall, didn't work..
    Yeah, keep doing that until you make your Pixi crash.

    Compile means creating an executable file (or library) from source. The library files are compiled by Adobe, and they have only done that for armv6. What you're doing with the ipk creator is just package already compiled files. Yes, you can package them for armv6, but that's it.

    Also, there are no Android devices with armv6 that run flash, Adobe never supported armv6.

    You're wasting your time.
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg

Tags for this Thread

Posting Permissions